xmlgraphics-batik-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From George Armhold <armh...@cs.rutgers.edu>
Subject update batik demo page to work with JRE 1.4?
Date Tue, 11 Jun 2002 15:05:31 GMT
Hi,

Could you please consider updating the java web start launch files for
the demo applications found at:
http://xml.apache.org/batik/batikDemo.html to be compatible for JRE
1.4?  It fails to launch on my JRE 1.4 system because there is a
hardcoded dependency on JRE 1.3, although I suspect it should work
just fine under 1.4.  According to the Web Start spec, you can list
multiple compatible JREs, ranked in order of preference.  (I've used
the Batik libs in my own project and they work great under 1.4.)

Also, Java Web Start attempts to install JRE 1.3 from Sun but fails
with:

Unable to load resource:
http://dlres.java.sun.com/servlet/com.sun.jsc.javasoft.jaws.JNLPServlet/j2se/j2re-inst-win__V1.3.0_02.jar

However I suspect this is a problem at Sun, and not at your site.

Thanks for considering this request, and thanks for all the great work
on Batik.


-- 
George Armhold
Rutgers University
eLearning Grant, DCIS


---------------------------------------------------------------------
To unsubscribe, e-mail: batik-dev-unsubscribe@xml.apache.org
For additional commands, e-mail: batik-dev-help@xml.apache.org


Mime
View raw message